@charset "UTF-8";


/* LAYOUT
-----------------------*/
.body_home #primary{
background:url(../imgs/home/bg_content.jpg) no-repeat;
padding-top:27px;
}
.body_home .area_gallery{
width:708px;
margin-left:2px;
float:left;
display:inline;
}
.body_home .area_topics{
width:234px;
float:right;
}
.body_home #secondary{
background:url(../imgs/home/bg_content.jpg) no-repeat;
padding:27px 8px 0 6px;
margin-bottom:20px;
}
.body_home #tertiary{
background:url(../imgs/home/bg_group.gif);
}

/* FADE GALLERY
-----------------------*/
#gallery{ 
position:relative; 
height:485px; 
background:#fff;
}
#gallery .ui-tabs-nav{ 
position:absolute; 
top:385px;
left:0px; 
margin-right:-1px;
margin-left:1px;
}
#gallery .ui-tabs-nav li{ 
float:left;
display:inline;
margin-right:0px;
zoom:1;
}
#gallery .ui-tabs-nav li{
width:236px;
}
#gallery .ui-tabs-nav li#thumb3{
width:235px;
}
#gallery .ui-tabs-nav-item a{ 
display:block; 
}
#gallery .ui-tabs-panel{ 
position:relative;
}
#gallery .ui-tabs-hide{ 
display:none; 
}

/* FREE BANNER
-----------------------*/
.list_free_bnr{
width:220px;
margin:0 auto -4px;
overflow:hidden;
}
.list_free_bnr li{
margin-bottom:4px;
}

/* TOPICS
-----------------------*/
.area_topics .unit_topics{
margin-bottom:5px;
/**/
height:233px;
}
.area_topics .ttl{
margin-bottom:20px;
}
.area_topics .img{
width:234px;
height:165px;
overflow:hidden;
}
.area_topics .img,
.area_topics .txt{
margin-bottom:3px;
line-height:1.2;
}
.area_topics .txt{
margin:10px;
}
.area_topics .link{
text-align:right;
margin:0 10px;
}

/* NEWS
-----------------------*/
.area_news{
width:695px;
float:left;
display:inline;
}
.area_news .ttl{
position:relative;
margin-bottom:20px;
}
.area_news .ttl span{
position:absolute;
top:6px
}
.area_news .ttl .archive{
right:57px;
}
.area_news .ttl .rss{
right:4px;
}
.area_news .table_news{
border-collapse:collapse;
width:670px;
margin:0 10px 0 12px;
}
.area_news .table_news th,
.area_news .table_news td{
vertical-align:top;
padding:.5em 0;
}
.area_news .table_news td .newmark{
float:left;
margin-top:5px;
}
.area_news .table_news td .newmarkList{
width:460px;
float:right;
}

.area_news .table_news td img{
vertical-align:middle;
}
.area_news .table_news .cat{
padding-top:.75em;
zoom:1;
}
.area_news .table_news .date{
font-weight:bold;
width:9em;
padding:.5em 1em;
}
.area_news .table_news .date .date_body{
white-space:nowrap;
zoom:1;
}

/* REL LINK
-----------------------*/
.area_rel_link{
width:215px;
float:right;
display:inline;
}
.area_rel_link .ttl{
margin-bottom:13px;
}
.area_rel_link li{
margin-bottom:8px;
}

/*  GROUP COMPANIES
-----------------------*/
.area_group{
width:950px;
margin:auto;
padding:21px 0 42px;
}
.area_group .ttl{
margin-bottom:7px;
}
.area_group .list_bnr li{
float:left;
display:inline;
margin-right:1px;
}


/*  SLIDER BANNER
-----------------------*/
#slider_banner{
	width: 950px;
	margin: 0 auto 30px;
padding: 10px 35px 1px;
box-sizing: border-box;
}

